.versoMobileNav.versoMobileOnly {
	display: none;
}

@media screen and (max-width: 720px) {
	html {
		font-size:16px;
	}
}
@media screen and (max-width: 540px) {
	html {
		font-size:14px;
	}
}
@media screen and (max-width: 360px) {
	html {
		font-size:12px;
	}
}
@media screen and (max-width: 720px) {

	/*
	 * Hide menu for a while
	 */
	.wpthemeSecondaryBanner {
		display: block;
	}
	
	#versonav-main>div {
		background: white;
	}
	
	#versonav-wrapper {
		position: static;
		height: auto;
	}
	.versonav-main-fixed {
    	position: static;
	}
	.versonav-main {
	    position: static;
	}
	

	a.versoLogoImage {
		position:static;
		display: block;
		margin: 1rem;
		width: 7.5rem;
		height: 3rem;
	}
	
	.versoExpandMenu {
		display: block;
		float: right;
		font-size: 3rem;
		margin: 1.5rem 1rem;
		color: var(--link-green);
		cursor: pointer;
	}

	.versoNavBlocks {
		display: none;
		padding: 0;
	}
	.versoNavBlocks.active {
		display: block;
	}

	.versoMobileNavWrapper {
		display: block;
	}
	
	.versoMobileNav li.L1 {
		font-weight: 600;
	}
	.versoMobileNav li.L2 {
		font-weight: 400;
	}
	.versoMobileNav li.L25 {
		font-weight: 500;
	}
	.versoMobileNav li.L3 {
		font-weight: 400;
	}
	.versoMobileNav li > a {
		color: var(--text-body);
	    display: block;
	    margin-left: -2rem;
    	padding-left: 2rem;
	}

	.versoMobileNav li.toggle>ul {
		display: none;
	}
	.versoMobileNav li.toggle.active {
		color: var(--link-green);
	}
	.versoMobileNav li.toggle.active>ul {
		display: block;
		color: var(--text-body);
	}
	ul.versoMobileNav,
	ul.versoMobileNav ul {
		padding: 0;
		margin:0;
		list-style: none;
	}
	.versoAtticNav ul.versoMobileNav {
		display: block;
	}
	.versoAtticNav ul.versoMobileNav,
	.versoAtticNav ul.versoMobileNav ul {
		margin-left: -2rem;
		margin-right: -2rem;
	}
	.versoAtticNav ul.versoMobileNav li.L1 {
		margin-top: 0;
		font-weight: 400;
	}

	ul.versoMobileNav li {
		margin: 2rem 2rem 1rem 4rem;
		position: relative;
	}
	ul.versoMobileNav li.L25,
	ul.versoMobileNav li.toggle,
	ul.versoMobileNav li.nontoggle {
		margin-left: 2rem;
	}
	ul.versoMobileNav li>ul {
		margin: 0 -2rem;
	}

	ul.versoMobileNav li:before {
		content: "";
		display: block;
		border-bottom: solid var(--delimiter-light) 1px;
		position: relative;
		top: -1rem;
	}
	ul.versoMobileNav li.L1:first-child:before {
		display: none;
	}

	ul.versoMobileNav li.toggle:after {
		content: "\e600";
	    position: absolute;
	    right: 0;
	    top: 0;
    	font-family: 'webflow-icons';
	}
	ul.versoMobileNav li.toggle.active:after {
		content: "\e603";
	}


	.versoAtticNavWrapper {
		float: none;
		width: 100%;
	}
	.versoAtticNav {
		margin: 0;
		width: 100%;
		height: auto;
		padding-left: 2rem;
    	padding-right: 2rem;
		padding-top: 1rem;
	}
	.versoAtticLink {
		display: block;
		text-align: left;
		font-size: 1rem;
	}
	.versoAtticLink.versoDesktopOnly {
		display:none;
	}
	.versoAtticLink.active, .versoAtticLink:active, .versoAtticLink:hover {
		border-bottom: none;
	}
	.versoNavLinkSpacer {
		display: block;
		color: transparent;
		line-height:  0;
		width: 100%;
		border-top: solid var(--delimiter-light) 1px;
		margin:  0;
	}
	.versoNavLinkLastSpacer {
		display:none;
	}
	.versoAtticNav form {
		display: none;
		line-height: 3.5em;
	}
	.versoAtticNav input[type=text] {
		width: 100%;
		border-bottom: none;
	}
	.versoAtticNav input[type=submit] {
		padding-right: 0;
	}
	.versoAtticNavSpacer {
		display: none;
	}
	.versoMainNavWrapper {
		display: none;
	}



	/*
	 * Containers
	 */
	.versoContLim {
    	max-width: auto;
    	padding: 0 1rem;
	}
	
	/*
	 * Home page, masthead
	 */
	.verso1ColumnCenter {
		/* min-height: 0; */
	    position: relative;
	    padding-top: 2rem;
	    padding-bottom: 2rem;
	}
	.verso1ColumnCenter .div1 {
		/* position: static; */
		bottom: 60%;
	}
	.verso1ColumnCenter .div2 {
		/* position: static;
		padding-bottom: 2rem; */
		top: 40%; 
	}
	.verso1ColumnCenter .title {
		font-size: 2.5rem;
		line-height: 1.2em;
	}	 
	.verso1ColumnCenter .text {
		padding-left: 10%;
		padding-right: 10%;
	}
	.verso1ColumnCenter .header {
		font-size: 1.1rem;
		padding-bottom: 2em;
	}
	.verso1ColumnCenter .downArrow {
		/* position: static; */
		height: 2.5rem;
		width: 100%;
	}
	
	
	/*
	 * Home page, 2*2 block
	 */
	.verso2ColumnImagePositioned {
		padding: 0;
	}

	.verso2ColumnImagePositioned .textblock.imageleft,
	.verso2ColumnImagePositioned .textblock.imageright {
		position: static;
		margin-bottom: 3rem;
		padding: 4%;
	}

	.verso2ColumnImagePositioned .textblock .inside {
		position:static;
		margin: 0;
	}

	.verso2ColumnImagePositioned .textblock .inside > a {
		position: static;
	}

	.verso2ColumnImagePositioned .textblock .link {
    	position: static;
	}

	.verso2ColumnImagePositioned .textblock .link >a {
		padding: 2em 25%;
	}

	.verso2ColumnImagePositioned .imageblock.imageleft,
	.verso2ColumnImagePositioned .imageblock.imageright {
		position: static;
		width:100%;
		padding-top:100%;
	}


	/*
	 * Home page, 3*2 block
	 */

	.verso3x2Squares {
	    width: 100%;
	    padding-top: 150%;
	    position: relative;
	}

	.verso3x2Squares .text {
	    margin: 0.75rem;
	    padding: 1.5%;
	}
	.verso3x2Squares .text .category {
	    padding-bottom: 0.9rem;
	}
	.verso3x2Squares .text .header {
	    line-height: 1.2em;
	    padding-bottom: 0.9em;
	}
	.verso3x2Squares .text .body {
		font-size: 0.9rem;
		display: none;
	}
	.verso3x2Squares .text .link {
	    padding-top: 0.9rem;
	}
	
	.verso3x2Squares .sq1 {
	    position: absolute;
	    left: 0%;
	    top: 0%;
	    bottom: 66.67%;
	    right: 50%;
	}
	.verso3x2Squares .sq2 {
	    position: absolute;
	    top: 0%;
	    left: 50%;
	    bottom: 66.67%;
	    right: 0%;
	}
	.verso3x2Squares .sq3 {
	    position: absolute;
	    top: 66.67%;
	    left: 0%;
	    bottom: 0%;
	    right: 50%;
	}
	.verso3x2Squares .sq4 {
	    position: absolute;
	    top: 33.33%;
	    left: 0%;
	    bottom: 33.33%;
	    right: 50%;
	}
	.verso3x2Squares .sq5 {
	    position: absolute;
	    top: 33.33%;
	    left: 50%;
	    bottom: 33.33%;
	    right: 0%;
	}
	.verso3x2Squares .sq6 {
	    position: absolute;
	    top: 66.67%;
	    left: 50%;
	    bottom: 0%;
	    right: 0%;
	}
	
	/* Triangles */
	.verso3x2Squares .sq1 .triangle {
		height: 2.5rem;
		width: 1.25rem;
		background-image: url("images/triangle-left.svg");
		top: 5rem;
		right: 0;
		left: auto;
		bottom: auto;
	}
	.verso3x2Squares .sq3 .triangle {
		height: 2.5rem;
		width: 1.25rem;
		background-image: url("images/triangle-left.svg");
		top: 5rem;
		right: 0;
		bottom: auto;
		left: auto;
	}
	.verso3x2Squares .sq5 .triangle {
		height: 2.5rem;
		width: 1.25rem;
		background-image: url("images/triangle-right.svg");
		left: 0;
		top: 5rem;
		bottom: auto;
		right: auto;
	}
	.verso3x2Squares .sq2 .triangle {
		width: 1rem;
		height: 2rem;
		background-image: url("images/triangle-left-hover.svg");
		top: 4.5rem;
		left: -1rem;
	}
	.verso3x2Squares .sq4 .triangle {
		width: 1rem;
		height: 2rem;
		background-image: url("images/triangle-right-hover.svg");
		top: 4.5rem;
		right: -1rem;
		left: auto;
		bottom: auto;
		z-index:1
	}
	.verso3x2Squares .sq6 .triangle {
		width: 1rem;
		height: 2rem;
		background-image: url("images/triangle-left-hover.svg");
		top: 4.5rem;
		left: -1rem;
	}
	

	/*
	 * Home page, 1 column
	 */
	.verso1ColumnLow .header {
	    padding: 2em 0 1em 0;
	}

	.verso1ColumnLow .text {
		padding: 2em 10% 2em 10%;
	}


	/*
	 * Home page, Recent news
	 */
	.versoRecentNews .item {
		float: none;
		width: 100%;
		padding-left: 5em;
		padding-right: 5em;
	}

	.versoRecentNews .delim {
		float: none;
		margin: 0;
		height: 5rem;
		background: none;
	}


	/*
	 * Product page, masthead
	 */
	.verso2ColumnTitle {
		position: static;
		padding: 0;
	}

	.verso2ColumnTitleText {
		position: static;
		padding: 5rem 0;
	}

	.verso2ColumnTitleImage {
		position: static;
		padding-top:100%;
	}

	.versoSideBlock {
		float: none;
		width: 100%;
	}

	.versoRich1 {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.versoRich1 .left,
	.versoRich1 .right,
	.versoRich1 .left35,
	.versoRich1 .right60,
	.versoRich1 .left60,
	.versoRich1 .right35,
	.versoFeatures .body_left,
	.versoFeatures .body_right {
	    float: none;
    	width: 100%;
	}
	
	.versoRich1 .leftDivided,
	.versoRich1 .rightDivided {
	    float: none;
	    width: 100%;
	    padding-right: 0;
	    border-right: none;
	    border-bottom: solid var(--link-lime) 2px;
	    margin-bottom: 2rem;
	}
	.versoRich1 .hrDivided {
		display: none;
	}

	.versoRich1 h4 {
    	margin-left: 0;
	}

	.versoFeatures .body>h1>br:first-child {
		display:none;
	}

	.versoProductAppsList {
		padding: 5rem 0 1rem;
	}

	.versoProductAppsList ul li {
		width: 30%;
	}

	.versoLowBanner .texts {
    	float: none;
    	padding: 4rem 0;
	}

	.versoLowBanner .image {
		position: static;
		padding-top:50%;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.versoPDFDownload {
		padding: 4rem;
	}
	.versoPDFDownload .text {
		font-size: 2rem;
	}
	
	
	/*
	 * Promotions
	 */
	.versoPromotionList ul {
		text-align:center;
	}
	.versoPromotionList li,
	.versoPromotionList li:first-child {
		display: block;
		margin:0 auto 2rem auto;
		width:70%;
	}
	
	/*
	 * Ed Lives Here
	 */
	.versoSlide {
		vertical-align: top;
	}
	.versoSlide>div:nth-child(1) {
		display:block;
		width:100%;
		margin-bottom: 3em;
	}
	.versoSlide>div:nth-child(2) {
		display:none;
	}
	.versoSlide>div:nth-child(3) {
		display:block;
		width:100%;
	}
	.versoSlidesDots {
	    background: rgba(0,0,0,0.05);
	    width: 100%;
	}
	.versoSlidesDots span {
	    margin: 0 1em;
	    border-radius: 1em;
	    width: 1em;
	    height: 1em;
    }
	.versoSlidesLeftButton {
		left:-1rem;
	}
	.versoSlidesRightButton {
		right:-1rem;
	}
	
	.ed-main-content .image-switcher ul li {
	    margin: 1rem !important;
	}
	.versoSlide .versoIframe {
		margin-bottom: 12em;
	}
	.versoSlide .versoIframe iframe {
		margin-bottom: 12em;
	}	 
	.versoTabs .versoTabsList {
		display:none;
	}

	.versoTabs .versoTabsContent .versoTab {
		display: block;
	}
	
	.versoTabs .versoTabsContent .versoTab .title {
		display: block;
		font-weight: 500;
		padding:0.5em 1em;
		line-height:1.5em;
		cursor:pointer;
		border-bottom:solid silver 2px
	}
	.versoTabs .versoTabsContent .versoTab .title:active,
	.versoTabs .versoTabsContent .versoTab .title:hover {
		color: var(--link-green);
	}
	
	.versoTabs .versoTabsContent .versoTab .body {
		display:none;
	}
	
	.versoTabs .versoTabsContent .versoTab.active .body {
		display:block;
		margin-left:10%;
		margin-top: 2rem;
	}
	
	.versoEdPager {
		height: 20rem;
		display: none;
	}

	.versoEdPager .item:nth-child(1) {
		left: 0;
		right: 0;
		top: 0;
		bottom: 55%;
	}
	
	.versoEdPager .item:nth-child(2) {
		left: 0;
		right: 0;
		top:55%;
		bottom:0;
	}
	
	/*
	 * Sustainability
	 */
	.verso1ColumnTitleText {
		left: 0;
	}
	.verso1ColumnTitleText .verso2ColumnTitleBody {
	    padding-right: 15%;
	}
	.versoRich1 .verso3Cols>div {
		/* width:80%; */
		width:100%;
		display:block;
		margin-left: auto;
		margin-right: auto;
	}
	.versoRich1 .verso3Cols>div:nth-child(2) {
		border-top: solid var(--link-lime) 2px;
		border-bottom:solid var(--link-lime) 2px;
	}
	.versoRich1 .verso3Cols.nodelim>div:nth-child(2) {
		border-top: solid transparent 2px;
		border-bottom:solid transparent 2px;
	}
	.versoRich1 .verso3Cols>div:nth-child(1),
	.versoRich1 .verso3Cols>div:nth-child(2),
	.versoRich1 .verso3Cols>div:nth-child(3) {
		padding-left: 0;
		padding-right: 0;
	}
	/* 4-th child - delimeters */
	.versoRich1 .verso3Cols>div:nth-child(4) {
		display: none;
	}

	/*
	 * Myths vs Facts
	 */	
	.versoStoryline {
		font-size: 2rem;
	}
	.versoMythList ol {
		padding: 0;
		margin: 3em 0 3em 0;
	}
	.versoMythList li {
		display: block;
		width: 100%;
		margin: 0 0 1rem 0;
		padding-top: 90%;
	}
	

	/*
	 * 3x6 Squares
	 * @ Power of Print
	 */
	.verso3x6Squares {
	    border: 0;
	    width: 100%;
	    padding-top: 300%;
	    position: relative;
	}
	
	.verso3x6Squares .text {
		margin: 0.75rem;
		padding: 1.5%;
	}
	.verso3x6Squares .text .category {
		padding-bottom: 0.9rem;
	}
	.verso3x6Squares .text .header {
		line-height: 1.2em;
		padding-bottom: 0.9em;
	}
	.verso3x6Squares .text .body {
		font-size: 0.9rem;
		display: none;
	}
	.verso3x6Squares .text .link {
		padding-top: 0.9rem;
	}
	
	.verso3x6Squares .sq1 {
	    position: absolute;
	    top: 0%;
	    left: 0%;
	    bottom: 88.89%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq2 {
	    position: absolute;
	    top: 11.11%;
	    left: 0%;
	    bottom: 77.78%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq3 {
	    position: absolute;
	    top: 22.22%;
	    left: 0%;
	    bottom: 66.67%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq4 {
	    position: absolute;
	    top: 0%;
	    left: 50%;
	    bottom: 88.89%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq5 {
	    position: absolute;
	    top: 11.11%;
	    left: 50%;
	    bottom: 77.78%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq6 {
	    position: absolute;
	    top: 22.22%;
	    left: 50%;
	    bottom: 66.67%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq7 {
	    position: absolute;
	    top: 33.33%;
	    left: 50%;
	    bottom: 55.56%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq8 {
	    /* FONT-VARIANT: JIS04; */
	    position: absolute;
	    top: 44.44%;
	    left: 50%;
	    bottom: 44.44%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq9 {
	    position: absolute;
	    top: 55.56%;
	    left: 50%;
	    bottom: 33.33%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq10 {
	    position: absolute;
	    top: 33.33%;
	    left: 0%;
	    bottom: 55.56%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq11 {
	    position: absolute;
	    top: 44.44%;
	    left: 0%;
	    bottom: 44.44%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq12 {
	    position: absolute;
	    top: 55.56%;
	    left: 0%;
	    bottom: 33.33%;
	    right: 50%;
	}

	.verso3x6Squares .sq13 {
	    position: absolute;
	    top: 66.67%;
	    left: 50%;
	    bottom: 22.22%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq14 {
	    /* FONT-VARIANT: JIS04; */
	    position: absolute;
	    top: 77.78%;
	    left: 50%;
	    bottom: 11.11%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq15 {
	    position: absolute;
	    top: 88.89%;
	    left: 50%;
	    bottom: 0%;
	    right: 0%;
	}
	
	.verso3x6Squares .sq16 {
	    position: absolute;
	    top: 66.67%;
	    left: 0%;
	    bottom: 22.22%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq17 {
	    position: absolute;
	    top: 77.78%;
	    left: 0%;
	    bottom: 11.11%;
	    right: 50%;
	}
	
	.verso3x6Squares .sq18 {
	    position: absolute;
	    top: 88.89%;
	    left: 0%;
	    bottom: 0%;
	    right: 50%;
	}
	/* Triangles */
	.verso3x6Squares .sq1 .triangle,
	.verso3x6Squares .sq7 .triangle,
	.verso3x6Squares .sq13 .triangle {
		height: 1.25rem;
		width: 2.5rem;
		background-image: url("images/triangle-top.svg");
		left: 5rem;
		bottom: 0;
		top: auto;
		right: auto;
	}
	.verso3x6Squares .sq3 .triangle {
		height: 2.5rem;
		width: 1.25rem;
		background-image: url("images/triangle-left.svg");
		top: 5rem;
		right: 0;
		bottom: auto;
		left: auto;
	}
	.verso3x6Squares .sq9 .triangle {
		height: 2.5rem;
		width: 1.25rem;
		background-image: url("images/triangle-right.svg");
		top: 5rem;
		left: 0;
		bottom: auto;
		right: auto;
	}
	.verso3x6Squares .sq5 .triangle,
	.verso3x6Squares .sq11 .triangle,
	.verso3x6Squares .sq17 .triangle	{
		height: 1.25rem;
		width: 2.5rem;
		background-image: url("images/triangle-bottom.svg");
		left: 5rem;
		top: 0;
		bottom: auto;
		right: auto;
	}
	.verso3x6Squares .sq2 .triangle,
	.verso3x6Squares .sq8 .triangle,
	.verso3x6Squares .sq14 .triangle {
		width: 2rem;
		height: 1rem;
		background-image: url("images/triangle-top-hover.svg");
		left: 4.5rem;
		top: -1rem;
	}
	.verso3x6Squares .sq4 .triangle,
	.verso3x6Squares .sq10 .triangle,
	.verso3x6Squares .sq16 .triangle {
		width: 2rem;
		height: 1rem;
		background-image: url("images/triangle-bottom-hover.svg");
		left: 4.5rem;
		bottom: -1rem;
		top: auto;
		right: auto;
	}
	.verso3x6Squares .sq6 .triangle {
		width: 1rem;
		height: 2rem;
		background-image: url("images/triangle-left-hover.svg");
		top: 4.5rem;
		left: -1rem;
	}
	.verso3x6Squares .sq12 .triangle {
		width: 1rem;
		height: 2rem;
		background-image: url("images/triangle-right-hover.svg");
		top: 4.5rem;
		right: -1rem;
		left: auto;
	}
	
	/*
	 * Careers, Communitites
	 */
	.versoContCenter50 {
		width: 100%;
	}
	
	div.versoCommunitiesList {
		width: 100%;
		margin: 0;
	}
	div.versoCommunitiesList > div {
		display: block;
		width: 100%;
		margin: 0 0 2rem 0;
	}
	
	/*
	 * Resources List
	 */
	.versoResourceList ul {
	  width: 100%;
	  display: block;
	  text-align: center;
	}
	.versoResourceList ul li {
	  display: block;
	  width: 100%;
	  margin: 2rem 0 0 0;
	  position: relative;
	  padding-top: 81%;
	}
	.versoResourceList ul li:nth-child(-n+3) {
	    margin-top: 2rem;
	}
  
  	/*
  	 * Footer
  	 */
  	.footer-container-1 {
  		float: none;
		margin-bottom: 2rem;
	}

	.footer-container-2 {
  		float: none;
	}
	
	/*
	 * Tables
	 */
	.versoTable td,
	.versoTable th {
	    min-width: 4em;
	}

	/*
	 * Masthead shadows
	 */
	.verso1ColumnTitleText {
		text-shadow: 1px 1px 0px var(--text-main);
	}
	
	/*
	 * Find a merchant
	 */
	div.versoFAM,
	div.versoFAMLeft,
	div.versoFAMRight {
		float: none;
		width: 100%;
	}
	div.versoFAMLeft {
		margin-bottom: 3rem;
	}

	span.merchantContainer {
		width:100%;
	}
	
	/*
	 * Back to top button
	 */
	.backtotopbutton {
	    margin-right: 2rem;
	}

	#versoAboutUsNav {
		display: none;
	}
		
}